<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo><title>New Guinea and Polynesia: Discoveries and Surveys in New Guinea and the D'Entrecasteaux Islands</title><subTitle>A Cruise in Polynesia and Visits to the Pearl-shelling Stations in Torres Straits of H.M.S. Basilisk</subTitle></titleInfo>
  <titleInfo type="alternative">
    <title></title>
  </titleInfo>
  <name type="personal"><namePart type="given">John</namePart><namePart type="family">Moresby</namePart><namePart></namePart><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation></affiliation><namePart type="date"></namePart><namePart></namePart></name>
  <typeOfResource>Text</typeOfResource>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre"></genre>
  <originInfo><place><placeTerm type="text">London</placeTerm></place><publisher>Murray</publisher><dateIssued keyDate="yes">1876</dateIssued><edition></edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><extent></extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"></note>
  <note type="researchNote"></note>
  <classification></classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><temporal point="start"></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates></coordinates></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates></coordinates></cartographics></subject>
  <identifier type="uri"></identifier>
  <identifier type="doi"></identifier>
  <identifier type="isbn"></identifier>
  <identifier type="lccn"></identifier>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url>https://archive.org/details/newguineapolyne01moregoog</url></location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
<recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo></mods>